
Family Care - Feature #518

الوحدات should be unique in اسم الوحده

09/27/2017 04:05 PM - Osama Zgool

Status: Closed Start date: 09/27/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: الوحدات Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

History

#1 - 10/01/2017 12:26 PM - Sahar Al Omari

- Status changed from Open to Fixed

- Assignee changed from Sahar Al Omari to Osama Zgool

fixed

#2 - 02/11/2018 09:51 AM - Osama Zgool

- Status changed from Fixed to Closed
